.dropDown{
    position: relative;
    float: right;
}
.dropdown-item:hover{
    cursor: pointer !important;
}
.CC_title{
    text-align: center;
}

.courseBlock{
    padding: 10px;
    height: 70px;
    border: 1px solid;
    border-radius: 15px;
    margin-top: 20px;
    width: 31%
}
.t::before{
    content: none;
    position: inherit;
}
.edit_delete{
    position: inherit;
    float: right;
}
.chapter{
    border: 1px solid;
    border-radius: 5px;
    margin-top: 10px;
    position: relative;
}
.create_lesson{
    position: inherit;
    float: right;
}
.lessons_in_chapter{
    margin: 20px;
}
.header{
    text-align: center;
    font-size: 20px;
    margin-top: 10px;
}